<?xml version="1.0" encoding="UTF-8"?>
<packages:packages xmlns:packages="http://www.wpkg.org/packages">

	<package id="dopdf" name="DoPDF PDF Converter" revision="%VERSION%.1" reboot="false" priority="42">
	<variable name="VERSION" value="10.7.124" />
        <variable name="GIT_CITEST"      value="broken" /><!-- Timeout on install -->
	<check type="logical" condition="and">
		<check type="uninstall" condition="versiongreaterorequal" path="doPDF" value="%VERSION%" />
		<check type="uninstall" condition="versiongreaterorequal" path="doPDF 10 Printer Driver" value="%VERSION%" />
	</check>

	<install cmd='%WPKGSOFTWARE%\dopdf\%version%\dopdf-full.exe -silent -norestart -log %WPKGLOGDIR%\dopdf8_install.log' />

	<upgrade include="remove" />
	<upgrade include="install" />

	<!-- remove the application itself-->
	<remove cmd='MsiExec.exe /qn /X{FB1982DB-B680-41EE-9B30-43BFFA2D7F33}' />
	<!-- also remove the printer driver-->
	<remove cmd='MsiExec.exe /qn /X{12D66221-EFBC-4BEF-9382-5C7F33889C91}' />
	<!-- and the MS Office add-on-->
	<remove cmd='MsiExec.exe /qn /X{A1C2AAB8-C06D-4593-9A9B-4B3760C019AF}' />

	</package>

</packages:packages>
